package org.chenyang.http.impl.cookie;

import org.chenyang.http.cookie.CommonCookieAttributeHandler;

class RFC6265CookieSpecBase extends RFC6265CookieSpec {
   RFC6265CookieSpecBase(CommonCookieAttributeHandler... handlers) {
      super(handlers);
   }
}
